
/*  this is external css */
/*  this is .css file , here is no html*/

@font-face{
   font-family: 'OpenSans-Regular';

   src:url('../fonts/OpenSans-Regular.ttf') format('truetype');
}

@font-face{
   font-family: 'OpenSans-Semibold';

   src:url('../fonts/OpenSans-Semibold.ttf') format('truetype');
}

body{
  font-family: 'OpenSans-Regular';
}


.top-bar{
 background-color: #001f4d;
 color:#ffffff;
 padding: 10px 15px;
}

.menubar{
	margin-top: 20px;
}


.menubar .nav li a{
	padding: 10px 20px;
	border-radius: 30px;
	color: #001f4d;
}

.menubar .nav li a:hover{
  background-color: #001f4d;
  color:#ffffff;
}

.dropdown-menu li a{
	margin: 10px 10px;
}
.dropdown:hover .dropdown-menu{
	display: block;
	border: 0;
	border-radius: 0;
}

.banner{
	padding: 0;
}

.banner img{
	width: 100%;
}

.intro{margin-top: 50px;}

.intro p{
	line-height: 35px;
	letter-spacing: 1px;
}

.bg{
	/*background: #eee;*/
	background-image: linear-gradient(to right,#001f4d,  #cc33ff);
	margin-top: 50px;
	padding-bottom: 50px;
	color:#fff;
}

.heading{
	color:#001f4d;
	font-weight: bold;
	margin-bottom: 35px;
}

.bar{
	background: #f0f25b;
	height: 4px;
	width: 100px;
	display: inline-block;
}

.features{
	margin-top: 25px;	
	padding-left:0;
}

.features li{
	list-style: none;
}
.features p{
	padding-left: 40px;
}

.features i{
	position: absolute;
	color: #001f4d;
	margin-right: 15px;
	margin-top:  12px;
}

.pros img{width: 100%;}

.pros .spec{
	padding-left: 15px;
}

.pros .spec li p{
	margin-bottom: 0;
}

.pros p b{
	color: #001f4d;
	text-transform: uppercase;
}

.strip{
	background: #001f4d;
	color:#fff;
	text-align: center;
	padding: 15px;
	margin-top: 25px;
	margin-bottom: 25px;
}

.footer{
	margin-top: 50px;
	padding-top: 50px;
	padding-bottom: 50px;
	background: #333;
	color: #fff;
}

.footer .nav li a{
	color:#fff;
}

.footer .nav li a:hover{
	color:#fff;
	background: none;
}


.footer .social-msg {background: #fff; padding: 15px; text-align: center;}
.footer .social-msg img{ height: 60px;}
.logo{
	width: 150px;
}
@media(max-width: 768px){

	.top-bar .col-xs-6{
		padding-left: 0;
		padding-right: 0;
	}

	.logo{
		width: 100px;
	}

	.dropdown:hover .dropdown-menu{
	display: block;
	border: 0;
	border-radius: 0;
	}

	.menubar{
	margin-top:0;
	}

   .navbar .nav{
   	min-height: 240px;
   }

   .stop{
   	margin-top: 0;
   }
}